# SymbolsHelper-Confirmed: 5.0~git20181230.e3332ee3 amd64 arm64 armel armhf hppa i386 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
libQt5ServiceFramework.so.5 libqt5serviceframework5t64 #MINVER#
* Build-Depends-Package: qtsystems-dev
 Qt_5.0@Qt_5.0 5.0~git20181230.e3332ee3
 Qt_5.10@Qt_5.10 5.0~git20181230.e3332ee3
 Qt_5.11@Qt_5.11 5.0~git20181230.e3332ee3
 Qt_5.12@Qt_5.12 5.0~git20181230.e3332ee3
 Qt_5.13@Qt_5.13 5.0~git20190103.e3332ee
 Qt_5.14@Qt_5.14 5.0~git20190103.e3332ee
 Qt_5.15@Qt_5.15 5.0~git20190103.e3332ee
 Qt_5.1@Qt_5.1 5.0~git20181230.e3332ee3
 Qt_5.2@Qt_5.2 5.0~git20181230.e3332ee3
 Qt_5.3@Qt_5.3 5.0~git20181230.e3332ee3
 Qt_5.4@Qt_5.4 5.0~git20181230.e3332ee3
 Qt_5.5@Qt_5.5 5.0~git20181230.e3332ee3
 Qt_5.6@Qt_5.6 5.0~git20181230.e3332ee3
 Qt_5.7@Qt_5.7 5.0~git20181230.e3332ee3
 Qt_5.8@Qt_5.8 5.0~git20181230.e3332ee3
 Qt_5.9@Qt_5.9 5.0~git20181230.e3332ee3
 Qt_5@Qt_5 5.0~git20181230.e3332ee3
 Qt_5_PRIVATE_API@Qt_5_PRIVATE_API 5.0~git20181230.e3332ee3
 _ZN13QServiceReply11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0~git20181230.e3332ee3
 _ZN13QServiceReply11qt_metacastEPKc@Qt_5 5.0~git20181230.e3332ee3
 _ZN13QServiceReply16staticMetaObjectE@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilter12setInterfaceERK7QStringS2_NS_16VersionMatchRuleE@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilter14setServiceNameERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilter15setCapabilitiesENS_19CapabilityMatchRuleERK11QStringList@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilter18setCustomAttributeERK7QStringS2_@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilter20clearCustomAttributeERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC1ERK7QStringS2_NS_16VersionMatchRuleE@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC1ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC2ERK7QStringS2_NS_16VersionMatchRuleE@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC2ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterC2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilterD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN14QServiceFilteraSERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager10addServiceEP9QIODevice@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager10addServiceERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager11qt_metacastEPKc@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager12errorChangedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager12serviceAddedERK7QStringN8QService5ScopeE@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager13connectNotifyERK11QMetaMethod@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager13loadInterfaceERK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager13loadInterfaceERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager13removeServiceERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager14serviceRemovedERK7QStringN8QService5ScopeE@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager16disconnectNotifyERK11QMetaMethod@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager16staticMetaObjectE@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager18isInterfaceRunningERK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager18isInterfaceRunningERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager18resolveLibraryPathERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager19setInterfaceDefaultERK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager19setInterfaceDefaultERK7QStringS2_@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager20loadInterfaceRequestERK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager20loadInterfaceRequestERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManager5eventEP6QEvent@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerC1EN8QService5ScopeEP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerC1EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerC2EN8QService5ScopeEP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerC2EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerD0Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN15QServiceManagerD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase10setRequestERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase11qt_metacastEPKc@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase12errorChangedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase16staticMetaObjectE@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase5startEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase6finishEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase7startedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase8finishedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBase8setErrorEN15QServiceManager5ErrorE@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBaseC1EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBaseC2EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBaseD0Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBaseD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN17QServiceReplyBaseD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister11createEntryERK7QStringS2_S2_PFP7QObjectvEPK11QMetaObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister11qt_metacastEPKc@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister14instanceClosedERKNS_5EntryE@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister14publishEntriesERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister16staticMetaObjectE@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister17setSecurityFilterEPFvP25QServiceClientCredentialsE@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister18allInstancesClosedEv@Qt_5 5.0~git20181230.e3332ee3
 (subst)_ZN22QRemoteServiceRegister21setBaseUserIdentifierE{qptrdiff}@Qt_5 5.0~git20181230.e3332ee3
 (subst)_ZN22QRemoteServiceRegister22setBaseGroupIdentifierE{qptrdiff}@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister24setSecurityAccessOptionsE6QFlagsINS_20SecurityAccessOptionEE@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister27setQuitOnLastInstanceClosedEb@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister4initEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5Entry20setInstantiationTypeENS_12InstanceTypeE@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryC1ERKS0_@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryC1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryC2ERKS0_@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryC2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5EntryaSERKS0_@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegister5eventEP6QEvent@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegisterC1EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegisterC2EP7QObject@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegisterD0Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegisterD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN22QRemoteServiceRegisterD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterface14installServiceEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterface16uninstallServiceEv@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterfaceC1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterfaceC2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterfaceD0Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterfaceD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN23QServicePluginInterfaceD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentials17setClientAcceptedEb@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsC1ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsC1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsC2ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsC2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsD0Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN25QServiceClientCredentialsaSERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorC1ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorC1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorC2ERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorC2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorD1Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptorD2Ev@Qt_5 5.0~git20181230.e3332ee3
 _ZN27QServiceInterfaceDescriptoraSERKS_@Qt_5 5.0~git20181230.e3332ee3
 _ZNK13QServiceReply10metaObjectEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter11serviceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter12capabilitiesEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter12majorVersionEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter12minorVersionEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter13interfaceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter15customAttributeERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter16customAttributesEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter16versionMatchRuleEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK14QServiceFilter19capabilityMatchRuleEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager10metaObjectEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager12findServicesERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager14findInterfacesERK14QServiceFilter@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager14findInterfacesERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager16interfaceDefaultERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager20loadInProcessServiceERK27QServiceInterfaceDescriptorRK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager23loadInterProcessServiceERK27QServiceInterfaceDescriptorRK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager5errorEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK15QServiceManager5scopeEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK17QServiceReplyBase10isFinishedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK17QServiceReplyBase10metaObjectEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK17QServiceReplyBase5errorEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK17QServiceReplyBase7requestEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK17QServiceReplyBase9isRunningEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister10metaObjectEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister21getBaseUserIdentifierEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister22getBaseGroupIdentifierEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister24quitOnLastInstanceClosedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry10metaObjectEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry11serviceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry13interfaceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry17instantiationTypeEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry7isValidEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5Entry7versionEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5EntryeqERKS0_@Qt_5 5.0~git20181230.e3332ee3
 _ZNK22QRemoteServiceRegister5EntryneERKS0_@Qt_5 5.0~git20181230.e3332ee3
 _ZNK25QServiceClientCredentials16isClientAcceptedEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK25QServiceClientCredentials17getUserIdentifierEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK25QServiceClientCredentials18getGroupIdentifierEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK25QServiceClientCredentials20getProcessIdentifierEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK25QServiceClientCredentials7isValidEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor11serviceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor12majorVersionEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor12minorVersionEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor13interfaceNameEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor15customAttributeERK7QString@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor16customAttributesEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor5scopeEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor7isValidEv@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptor9attributeENS_9AttributeE@Qt_5 5.0~git20181230.e3332ee3
 _ZNK27QServiceInterfaceDescriptoreqERKS_@Qt_5 5.0~git20181230.e3332ee3
 (optional=templinst|arch=!amd64 !arm64 !hppa !mips64el !ppc64 !ppc64el !riscv64 !s390x !sh4 !sparc64 !x32)_ZSt4swapIN8QVariant7PrivateEENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS6_ESt18is_move_assignableIS6_EEE5valueEvE4typeERS6_SG_@Qt_5 5.0~git20181230.e3332ee3
 _ZTI12QDBusContext@Qt_5 5.0~git20181230.e3332ee3
 _ZTI13QServiceReply@Qt_5 5.0~git20181230.e3332ee3
 _ZTI15QServiceManager@Qt_5 5.0~git20181230.e3332ee3
 _ZTI17QServiceReplyBase@Qt_5 5.0~git20181230.e3332ee3
 _ZTI22QRemoteServiceRegister@Qt_5 5.0~git20181230.e3332ee3
 _ZTI23QServicePluginInterface@Qt_5 5.0~git20181230.e3332ee3
 _ZTI25QServiceClientCredentials@Qt_5 5.0~git20181230.e3332ee3
 _ZTS12QDBusContext@Qt_5 5.0~git20181230.e3332ee3
 _ZTS13QServiceReply@Qt_5 5.0~git20181230.e3332ee3
 _ZTS15QServiceManager@Qt_5 5.0~git20181230.e3332ee3
 _ZTS17QServiceReplyBase@Qt_5 5.0~git20181230.e3332ee3
 _ZTS22QRemoteServiceRegister@Qt_5 5.0~git20181230.e3332ee3
 _ZTS23QServicePluginInterface@Qt_5 5.0~git20181230.e3332ee3
 _ZTS25QServiceClientCredentials@Qt_5 5.0~git20181230.e3332ee3
 _ZTV13QServiceReply@Qt_5 5.0~git20181230.e3332ee3
 _ZTV15QServiceManager@Qt_5 5.0~git20181230.e3332ee3
 _ZTV17QServiceReplyBase@Qt_5 5.0~git20181230.e3332ee3
 _ZTV22QRemoteServiceRegister@Qt_5 5.0~git20181230.e3332ee3
 _ZTV23QServicePluginInterface@Qt_5 5.0~git20181230.e3332ee3
 _ZTV25QServiceClientCredentials@Qt_5 5.0~git20181230.e3332ee3
 _Zls6QDebugRK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZlsR11QDataStreamRK14QServiceFilter@Qt_5 5.0~git20181230.e3332ee3
 _ZlsR11QDataStreamRK27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZlsR11QDataStreamRKN22QRemoteServiceRegister5EntryE@Qt_5 5.0~git20181230.e3332ee3
 _ZrsR11QDataStreamR14QServiceFilter@Qt_5 5.0~git20181230.e3332ee3
 _ZrsR11QDataStreamR27QServiceInterfaceDescriptor@Qt_5 5.0~git20181230.e3332ee3
 _ZrsR11QDataStreamRN22QRemoteServiceRegister5EntryE@Qt_5 5.0~git20181230.e3332ee3
